prefix=/build/deps/install/stow/libosmocore
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom Core Library
Description: C Utility Library
Version: 1.11.0.56-32efc
Requires: talloc libmnl
Requires.private: libsctp
Libs: -L${libdir} -losmocore
Libs.private:  -lsctp 
Cflags: -I${includedir}/ -pthread
